/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   parse_sha384.c                                     :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: mverdier <mverdier@student.42.fr>          +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2019/10/15 17:33:30 by mverdier          #+#    #+#             */
/*   Updated: 2019/10/15 17:37:37 by mverdier         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "sha384.h"

void	parse_sha384(char **av)
{
	parse_md_flags(av, &sha384_get_flags, &sha384_usage, &sha384_file);
}
